Subject: Ticket Assigned - Return requests
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 09:26:47 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return requests Contacted
dear sir,
I would like to make a complaint
I made an order on the 29.10.2022 that has number 9592462900
It was for Aed 1703

On 31.10.2022 I made a return request number 1003302486
On the 6.11.2022 I have received an email asking for a new phone number for contact courrier  even though I receive all ur messages on the given number and the courrier did not call me at all to Receive  any orders
Yet I provided a new number
On the 8.11.2022 I received a cancellation for my return request mentioning “upon ur request” and I didn’t request any cancellation

On the 8.11.2022 I made a new return request number 1003346968
And it was canceled as well on the 10.11.2022 mentioning “upon ur request” and I didn’t request any cancellation

On the 11.11.2022 We tried to contact you over the phone and we were told that a return request will be created for us on the system and this request had a number 1003364529
And it was canceled as well on the 13.11.2022 and I didn’t ask for any cancellation
On that call we were told that the return order is too big and so the courrier doesn’t want to pick up

On the 13.11.2022 I decided to divide my return on 2 different requests 1003376592 and 1003376643 and both requests were cancelled on the 14.11.2022

This really leaves me with a question mark
I need to return some clothes worth aed 896 which is a lot for me
I have been always a regular customer for Centrepoint and I was never treated like this before, the stuff I need to return were not as expected in the quality, size and fit and even I have a PJ with a top size 6/7 and pants size 3/4.

On the call, I offered to return the stuff myself to the shop yet I was told I cannot do that and apparently the courrier is not willing to come pick it up

I trust your company and Im waiting for your reply to handle the situation.

Thank you so much

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5269268